Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 May 2021 20:11:34 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97466261913            11:49 PM, 07th May                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:50 PM, 07th May                     hi                    I bought 2 products from max and i need to return that           11:51 PM, 07th May                     hi                    But i can select  and return only one product           11:51 PM, 07th May                     hi                    I need to retur both           11:52 PM, 07th May                     hi                    Hi are you there           11:53 PM, 07th May                     hi                    Hello sir           11:54 PM, 07th May                     hi                    Can you help me           11:54 PM, 07th May                     hi                    /startOver           11:56 PM, 07th May                     hi                    Hi           11:56 PM, 07th May                   Hamza                   You can let us know the name of the items and the order number, we will arrange for a return.           11:59 PM, 07th May                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           12:01 AM, 08th May                     hi                    Order Number 4558672766           12:02 AM, 08th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:02 AM, 08th May                     hi                    Product No.1 - Solid Mid-Rise Joggers with Pockets and Drawstring Closure Color: Blue Size: M           12:03 AM, 08th May                     hi                    Product No.2 Solid Shorts with Side Panel Detail and Pockets Color: Blue Size: M           12:03 AM, 08th May                     hi                    Ok           12:03 AM, 08th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:05 AM, 08th May                   Hamza                   A return request has been created           12:05 AM, 08th May                   Hamza                   Is there anything else I can help you?            12:05 AM, 08th May                     hi                    How can i get refund           12:06 AM, 08th May                     hi                    Because i pay cash           12:06 AM, 08th May                   Hamza                   You will get the refund to my credit wallet on the app           12:07 AM, 08th May                     hi                    That can i use in your store also???           12:08 AM, 08th May                   Hamza                   Is there anything else I can help you?            12:08 AM, 08th May                   Hamza                   No,Only online           12:08 AM, 08th May                     hi                    Ok           12:08 AM, 08th May                     hi                    Thank you very much for your support           12:09 AM, 08th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:11 AM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2539528